Utilstop - Task #1955

Create Repository for the project in Github
08/12/2024 01:39 AM - Abhigyan C

Status: Closed Start date: 07/31/2024
Priority: High Due date: 08/01/2024
Assignee: Manikanta P % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.50 hours
Description

We need to create repositories in Github for the code commits. Repo access has to be given to the respective team members.
Please create 3 repositories for the below:

1. Mobile App

2. Admin App

3. APl Engine

History

#1 - 08/12/2024 01:40 AM - Abhigyan C

- Assignee set to Manikanta P

#2 - 08/12/2024 07:48 AM - Manikanta P
- % Done changed from 0 to 100

#3 - 08/12/2024 07:55 AM - Manikanta P

- Status changed from Created to Closed
